hello
{{ text | t }}
{{ money | money }}
{{ money | moneyWithoutCurrency }}
{{ camelCase | camelcase }}
{{ script | script_tag }}
{{ css | stylesheet_tag }}
{{ url | asset_url }}
{{ url | shopify_asset_url }}
{{ obj | json }}
{{ exp | if : "TRUE", "FALSE" }}
{{ exp2 | if : "TRUE", "FALSE" }}